<?php

/*
 * ---------------------------------
 * How the app is being run
 * dev, debug, homologation, testing, production
 */
define('APP_STATUS', 'devel');

/*
 * ---------------------------------
 * Default app Lenguage
 * For the string files
 */
define('APP_LANG', 'pt_br');
define('CACHE_LANG', FALSE);

/*
 * ---------------------------------
 * System Paths
 * 
 */
define('DIR_CONFIG', __DIR__.'/');
define('DIR_ROOT', __DIR__.'/../');
define('DIR_APP', DIR_ROOT . 'app/');

/*
 * ---------------------------------
 * Template definitions
 * 
 */

define('TEMPLATE_DEFAULT', 'Dashboard');
//define('TEMPLATE_DEFAULT', 'DefaultTemplate');
define('TEMPLATE_FILETYPE', '.mustache');

/*
 * ---------------------------------
 * Does a modules.ini is required
 * 
 */
define('INSTALL_REQUIRE', FALSE);
